Subject: Current state of AM33xx patches

From: [email-masked] (Daniel Mack)
Date: Thu, 26 Jul 2012 19:46:26 +0200

On 26.07.2012 18:09, Koen Kooi wrote:
> 
> Op 26 jul. 2012, om 17:58 heeft Daniel Mack <[email-masked]> het
> volgende geschreven:
> 
>> On 26.07.2012 17:00, Koen Kooi wrote:
>> 
>>> With Ajay's usb patches you can easily boot from a usb stick,
>>> you'll only need the bootloads to be on mmc or tftp. That's what
>>> I have been doing on my beaglebone :)
>>> 
>>> I'm going to update 
>>> https://github.com/beagleboard/kernel/tree/beaglebone-3.6 to use 
>>> linus' tree when I get a chance to test a build.
>> 
>> Hmm, how are the patches in this repository generated? Is there a
>> tree that has them as real commits?
> 
> If only! I'm manually pulling them from the mailinglist archives and
> patchwork. I keep hoping for TI to put up a git tree with all their
> WIP stuff, but I guess that goes into the world peace and pony
> category of wanting things.
> 
> Even with this small patchset I'm already having a ton of merge
> conflicts in the .dtsi files which is keeping me from posting my
> patches (e.g. the leds-gpio one) to the proper mailinglists.
> 
> Anyway, enough ranting, mainline + those patches now works on my
> beaglebone so for now I'm a happy camper :)

I'm not on beaglebone here, so things are different. I'd be happy to get
some sniplet that make the cpsw stuff work ...

Daniel